</main>


<% let footer=[{title: 'Cartes graphiques' , content: ['Accueil:/', 'Voir la liste:/listing' ]}, {title: 'Utilisateur' ,
    content: ['Se connecter:/login', 'S\' inscrire:register']}, {title: 'Commentaires' , content: ['Voir\ la\
    liste:/comments']}, {title: 'Autres' , content: ['A propos:/about']}] %>

    <footer class="bg-slate-100 border-t w-full p-4 mt-8">
        <div class="max-w-6xl grid grid-cols-4 mx-auto">
            <% for (let footerEl of footer) { %>
                <div class="flex flex-col">
                    <h5 class="font-semibold"><%- footerEl.title %></h5>
                    <% for (let el of footerEl.content) { %>
                        <a href="<%- el.split(':')[1] %>" class="hover:text-blue-600 w-fit"><%- el.split(':')[0] %></a>
                        <% } %>
                </div>
                <% } %>
        </div>
    </footer>

    </body>

    </html>